Subject: Trainer Candidate - Lakshmi Sharma
From: Lakshmi Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2023 06:51:46 -0400

| | Tech Support Test

Name | Lakshmi Sharma
E-mail | [email-masked]
Phone Number | (91) 8955822642
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DR ITM | Quality auditor | 16 feb 2023 | 30,000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I am having 2 years experience in government project as quality auditor
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Recently, my QM (Quality Manager) hired 4 new QA and there he asked me to train them and he asked me to take under me and make me supervisor.. In starting days i didn't know how to train them work as they are under me.. But i pushed my negative thinks aside and keep giving training them how to work and explain their roles and responsibilities and day by day i got more confidence and this make me to work smoothly with them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | I meet all job requirements, in terms of education, previous working experience, and skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |